/*.card-image {*/
    /*width:100%;*/
    /*height:75px;*/
    /*padding:0px;*/
    /*margin:0px;*/
    /*background-position:center;*/
    /*background-repeat:no-repeat;*/
    /*position:relative;*/
    /*overflow:hidden;*/
/*}*/

/*.image1 {*/
    /*!*background-image:url('http://farm6.staticflickr.com/5323/9902848784_cbd10ba3ca_c.jpg');*!*/
    /*background-image:url('../images/amlo_logo_small.gif');*/
    /*background-size: contain;*/
/*}*/
/*.image2 {*/

    /*!*background-image:url('http://farm6.staticflickr.com/5323/9902848784_cbd10ba3ca_c.jpg');*!*/
    /*background-image:url('../images/amlo_text.gif');*/
    /*background-size: contain;*/
    /*height:35px;*/
/*}*/
/*.image3 {*/
    /*background-image:url('../images/amlo_logo_big.gif');*/
    /*background-size: contain;*/
    /*height: 200px;*/
/*}*/
/*.panel {*/
    /*box-shadow: rgba(43, 59, 93, 0.290196) 1px 1px 20px 0px;*/
/*}*/
/*.panel-default>.panel-heading {*/
    /*color: #F0F0F0;*/
    /*background-image: linear-gradient(to bottom,#5EA6E4 0,#337ab7 100%);*/

/*}*/
/*.bold {*/
    /*font-weight: bold;*/
/*}*/